#s-200f9906-223e-4f2b-bb17-c2218e067a6f {
  display: none;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

@media (min-width: 0px) {
[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 7.5px);
}

}

@media (min-width: 992px) {
[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 7.5px);
}

}

@media (min-width: 1200px) {
[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 7.5px);
}

[id="s-2efc92b1-d20a-4084-baa6-2bf82f0f659e"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 7.5px);
}

}

img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

/**
  Fix for IE11, as min-width does not works there.
**/
@media screen\0 {
  .shg-product-image-wrapper > .shogun-image {
    width: 100%;
  }
}

#s-db8fb6d0-6ef5-4ace-a2f8-f6efff36a128 { text-align: center; }
.shg-gallery-thumb-list {
  display: flex;
  flex-wrap: wrap;
}

.shg-gallery-thumb-image {
  max-width: 100%;
  display: inline-block;
  cursor: pointer;
}

.shg-gallery-thumb-image:hover {
  opacity: 0.6;
}

.shg-gallery-thumb-image-square {
  display: flex;
  align-items: center;
  overflow: hidden;
  justify-content: center;
  align-items: center;
}

#s-c1683857-183c-4cc3-aaf7-d904349e972c { padding-top: 20px;
padding-bottom: 20px;
text-align: left; }
#s-c1683857-183c-4cc3-aaf7-d904349e972c .shg-gallery-thumb-image-wrapper {
  
  flex-basis: 25.0%;
  padding-right: 10px;
  padding-bottom: 10px;
}

#s-c1683857-183c-4cc3-aaf7-d904349e972c .shg-gallery-thumb-list-margin {
  margin-right: -10px;
}

.shogun-video {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.shogun-video-16x9 {
  padding-bottom: 56.25%;
}

.shogun-video-4x3 {
  padding-bottom: 75%;
}

.shogun-video-embed {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-afe412dd-cde8-4d86-9a54-5150c350d7be { margin-top: 25px;
padding-top: 10px;
padding-bottom: 10px;
text-align: left; }
#s-afe412dd-cde8-4d86-9a54-5150c350d7be .shg-product-title-component h1 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 32px;
}
#s-d8c10a08-fffa-48b3-b3d5-b1f11fd39cdf { text-align: left; }
#s-d8c10a08-fffa-48b3-b3d5-b1f11fd39cdf .shg-product-sold-out {
  display: none;
}

#s-d8c10a08-fffa-48b3-b3d5-b1f11fd39cdf .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 28px;
}

#s-d8c10a08-fffa-48b3-b3d5-b1f11fd39cdf .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-92c560f0-6364-4092-bd75-98e419507cfb { margin-top: 20px; }
@media (min-width: 0px) {
[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 5.0px);
}

}

@media (min-width: 992px) {
[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 5.0px);
}

}

@media (min-width: 1200px) {
[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 5.0px);
}

[id="s-92c560f0-6364-4092-bd75-98e419507cfb"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 5.0px);
}

}

#s-fc62db3c-3366-4d8e-bdc2-fd22fd1b702e { margin-top: 4px;
text-align: left; }
#s-fc62db3c-3366-4d8e-bdc2-fd22fd1b702e .shg-product-quantity-wrapper {
  display: flex;
}

#s-fc62db3c-3366-4d8e-bdc2-fd22fd1b702e .shg-product-quantity-wrapper input {
  flex: auto;
  text-align: center;
  width: calc(100% - 70px);
  margin: 0 !important;
}


  #s-fc62db3c-3366-4d8e-bdc2-fd22fd1b702e .shg-product-quantity-wrapper button.shg-product-quantity-button {
    border: 0 !important;
    margin: 0 !important;
  }

  #s-fc62db3c-3366-4d8e-bdc2-fd22fd1b702e .shg-product-quantity-wrapper button.shg-product-quantity-button-left {
    margin-right: 10px !important;
  }

  #s-fc62db3c-3366-4d8e-bdc2-fd22fd1b702e .shg-product-quantity-wrapper button.shg-product-quantity-button-right {
    margin-left: 10px !important;
  }



.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-67293011-80df-4f90-b997-75ae145ee321 { padding-top: 7px;
padding-left: 10px;
padding-bottom: 7px;
padding-right: 10px;
border-radius: 10px;
max-width: 170px;
text-align: center;
background-color: rgba(198, 0, 112, 1); }
#s-67293011-80df-4f90-b997-75ae145ee321:hover {padding-top: 7px !important;
padding-left: 10px !important;
padding-bottom: 7px !important;
padding-right: 10px !important;
max-width: 170px !important;
background-color: rgba(220, 30, 138, 1) !important;
text-decoration: none !important;}
#s-67293011-80df-4f90-b997-75ae145ee321:active {background-color: rgba(220, 30, 138, 1) !important;
text-decoration: none !important;}

#s-67293011-80df-4f90-b997-75ae145ee321 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-67293011-80df-4f90-b997-75ae145ee321.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-67293011-80df-4f90-b997-75ae145ee321.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-67293011-80df-4f90-b997-75ae145ee321.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-e6c5967d-2c4a-4419-8d9b-94d5028160a5 { margin-top: 20px; }
@media (min-width: 0px) {
[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 10.0px);
}

}

@media (min-width: 992px) {
[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 10.0px);
}

}

@media (min-width: 1200px) {
[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 10.0px);
}

[id="s-e8ff497a-1be3-4ef8-96a6-07805bf84f94"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 10.0px);
}

}

#s-44a64487-b2ca-4c3d-af93-f46f53fc7b30 { margin-top: -7px; }
@media (min-width: 0px) {
[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 10.0px);
}

}

@media (min-width: 992px) {
[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 10.0px);
}

}

@media (min-width: 1200px) {
[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 10.0px);
}

[id="s-d9aae408-7ed8-404b-914d-32be76f954c2"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 10.0px);
}

}

#s-a1fd42cd-9190-483e-9769-857c1b1e800a .shogun-icon-wrapper {
  text-align: center;
}


#s-a1fd42cd-9190-483e-9769-857c1b1e800a .shogun-icon-wrapper > .shogun-icon {

  font-size: 48px !important;
  color: rgba(38, 188, 215, 1);
}

#s-41ff96d3-2f5a-4e83-bdd6-9c463695b57f .shogun-icon-wrapper {
  text-align: center;
}


#s-41ff96d3-2f5a-4e83-bdd6-9c463695b57f .shogun-icon-wrapper > .shogun-icon {

  font-size: 48px !important;
  color: rgba(38, 188, 215, 1);
}

#s-ddd2b4c5-4112-4793-9943-0d9f8c2e47e5 .shogun-icon-wrapper {
  text-align: center;
}


#s-ddd2b4c5-4112-4793-9943-0d9f8c2e47e5 .shogun-icon-wrapper > .shogun-icon {

  font-size: 48px !important;
  color: rgba(38, 188, 215, 1);
}

.shogun-tabs {
  margin: 0 !important;
  list-style: none !important;
  padding: 0 0 0 0;
  overflow: visible;
  display: flex;
}

.shogun-tabs.shogun-modern {
  padding-left: 10px;
  padding-right: 5px;
  overflow: hidden;
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
}

.shogun-tabs li {
  text-decoration: none;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.shogun-tabs.shogun-modern li {
  width: 200px;
  height: 45px;
  margin: 0 5px 0 0;
}

.shogun-tabs.shogun-rounded li {
  margin-bottom: 0;
  float: left;
  box-sizing: border-box;
  margin-right: 2px;
  line-height: 1.42857143;
  position: relative;
  display: block;
  overflow: visible;
}

.shogun-tabs.shogun-rounded li .shogun-tab-box {
  padding: 10px 15px !important;
  border-radius: 4px 4px 0 0;
}

.shogun-tabs.shogun-modern li .shogun-tab-box {
  padding: 12px 5px !important;
  width: 100%;
  height: 100%;
}

@media (max-width: 768px) {
  .shogun-tabs.shogun-rounded li .shogun-tab-box {
    padding: 10px 5px !important;
    text-align: center;
  }

  .shogun-tabs.shogun-modern li .shogun-tab-box {
    padding: 12px 15px !important;
  }
}

.shogun-tabs.shogun-rounded .shogun-tab-box {
  border-bottom: none !important;
}

.shogun-tabs.shogun-modern li.active {
  z-index: 40;
}

.shogun-tabs.shogun-modern li .shogun-tab-box::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  outline: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  content: "";
  transform: perspective(100px) rotateX(30deg);
  -webkit-transform: perspective(100px) rotateX(30deg);
}

.shogun-tabs.shogun-modern li.shogun-tab-active .shogun-tab-box::after {
  border-bottom: none !important;
  height: 46px;
}

.shogun-tabs-body {
  padding-top: 10px;
}

.shogun-tabs-body.shogun-rounded {
  margin-top: 0px !important;
}

@-webkit-keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}
@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

.shogun-tabs-body > .shogun-tab-content {
  display: none;
}

.shogun-tabs-body > .shogun-tab-content.shogun-tab-active {
  -webkit-animation: fadeIn 0.5s;
  animation: fadeIn 0.5s;
  display: block;
}

.shogun-tab-border {
  position: absolute;
}

.shogun-tab-title {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: center;

  display: inline-block;
  width: 100%;
}

.shogun-tabs.shogun-modern .shogun-tab-title {
  /** Hack for Safari weird bug */
  /* https://stackoverflow.com/questions/18146511/bug-in-css3-rotatey-transition-on-safari */
  -webkit-transform: translateZ(1000px);
          transform: translateZ(1000px);
}

#s-4f3d5509-3b2d-4d20-8b27-97caa9fe7cf5 { margin-top: 25px;
min-height: 380px; }
#s-4f3d5509-3b2d-4d20-8b27-97caa9fe7cf5 .shogun-tabs {
  justify-content: center;
}


  #s-4f3d5509-3b2d-4d20-8b27-97caa9fe7cf5 .shogun-tabs > li > .shogun-tab-box {
    background: #fff;
    border: 1px solid #DDDDDD;
  }
  #s-4f3d5509-3b2d-4d20-8b27-97caa9fe7cf5 .shogun-tabs > li.shogun-tab-active > .shogun-tab-box  {
    background: rgba(38, 188, 215, 1);
    border: 1px solid rgba(38, 188, 215, 1);
  }
#s-4f3d5509-3b2d-4d20-8b27-97caa9fe7cf5 .shogun-tabs > li > .shogun-tab-box > .shogun-tab-title {
  color: #50b3da;
  
  
  
  font-size: 16px;
}

#s-4f3d5509-3b2d-4d20-8b27-97caa9fe7cf5 .shogun-tabs > li.shogun-tab-active > .shogun-tab-box > .shogun-tab-title {
  color: rgba(255, 255, 255, 1);
}

#s-4f3d5509-3b2d-4d20-8b27-97caa9fe7cf5 .shogun-tabs > li > .shogun-tab-border {
  width: calc(100% - 2 * 1px);
  left: 1px;
  bottom: -1px;
  height: 1px;
  background: rgba(38, 188, 215, 1);
}

#s-4f3d5509-3b2d-4d20-8b27-97caa9fe7cf5 .shogun-tabs-body {
  margin-top: -1px;
  border-top: 1px solid rgba(38, 188, 215, 1);
}

#s-4f3d5509-3b2d-4d20-8b27-97caa9fe7cf5 .shogun-tab {
  max-width: calc(100% / 3 - (3 - 2) * 2px / 3);
}

#s-bbfbb7c8-30bb-4595-8f12-11898cc3b656 {  }
@media (min-width: 0px) {
[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 7.5px);
}

}

@media (min-width: 992px) {
[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 7.5px);
}

}

@media (min-width: 1200px) {
[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 7.5px);
}

[id="s-bbfbb7c8-30bb-4595-8f12-11898cc3b656"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 7.5px);
}

}

.shogun-image-container {
  position: relative;
}

.shogun-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  padding: 20px;
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-top-left {
  align-items: flex-start;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-top-center {
  align-items: flex-start;
  justify-content: center;
}

.shogun-image-overlay.shg-top-right {
  align-items: flex-start;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-middle-left {
  align-items: center;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-middle-center {
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-middle-right {
  align-items: center;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-bottom-left {
  align-items: flex-end;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-bottom-center {
  align-items: flex-end;
  justify-content: center;
}

.shogun-image-overlay.shg-bottom-right {
  align-items: flex-end;
  justify-content: flex-end;
}

.shogun-image-overlay p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.shogun-image-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
}

.shogun-image-contain {
  font-family: "object-fit: contain;";
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.shogun-image-link {
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox-item {
  cursor: pointer;
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
}

.shogun-lightbox-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.shogun-lightbox-close {
  color: #fff;
  font-size: 45px;
  align-self: flex-end;
  margin-right: 10px;
  line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}

.shogun-lightbox-image-container {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 10px;
}

.shogun-lightbox-image {
  margin: auto;
  max-height: 90vh;
  max-width: 100%;
}

.shogun-lightbox-close:hover,
.shogun-lightbox-close:focus {
  color: #a2a2a2;
  text-decoration: none;
  cursor: pointer;
}

img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

#s-e1187ee5-e5dc-4159-8e87-c19e8db65dd6 { max-width: 250px;
text-align: right; }
.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-276fd17b-f391-4d23-b495-1c3022bfca3d { margin-top: 25px;
margin-left: auto;
margin-right: auto;
padding-top: 10px;
padding-bottom: 10px; }
 #s-276fd17b-f391-4d23-b495-1c3022bfca3d .shogun-heading-component h3 {
   color: rgba(38, 188, 215, 1);
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 18px;
   text-align: left;
 }

 

#s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8 {  }
@media (min-width: 0px) {
[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 5.0px);
}

}

@media (min-width: 992px) {
[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 5.0px);
}

}

@media (min-width: 1200px) {
[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 5.0px);
}

[id="s-cc1c91f1-f9c6-42ba-aced-7dbe7772c9f8"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 5.0px);
}

}

#s-bc20403f-53e3-4c10-a69a-574f511cfbd5 { margin-left: auto;
margin-right: auto;
max-width: 400px;
text-align: right; }
#s-5e8b9280-2e92-4adb-9c7f-79a56c3cf853 { margin-top: 50px;
padding-top: 10px;
padding-bottom: 10px; }
 #s-5e8b9280-2e92-4adb-9c7f-79a56c3cf853 .shogun-heading-component h3 {
   color: rgba(38, 188, 215, 1);
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 18px;
   text-align: left;
 }

 

#s-1565c7ed-2441-43e6-9fce-eaba59612149 { padding-top: 10px;
padding-bottom: 10px; }
 #s-1565c7ed-2441-43e6-9fce-eaba59612149 .shogun-heading-component h3 {
   color: rgba(38, 188, 215, 1);
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 18px;
   text-align: left;
 }

 

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  width: 100%;
}
